@charset "UTF-8";
/* table__scroll
-------------------------------------------------- */
.table__scroll{
    height: 400px;
    overflow: auto;
    position: relative;
}
.table__outline{
  position: relative;
  border: solid #ddd 1px;
}
.table__bottom{
    border: none !important;
}
.table__outline::after {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  content: '';
  width: 100%;
  margin: 0 auto;
  height: 10%;
  background: linear-gradient(rgba(255,255,255,0) 0, rgba(255,255,255,.7) 20%, rgba(255,255,255,1) 80%);
}
@media (max-width: 767px) {
.table__scroll {
    height: 150px;
    overflow: auto;
    width: 100%;
    margin: 0 auto;
}
.pv__3{
    padding-right: 12px !important;
}
.table__outline{
  width: 90%;
  margin: 0 auto;
}
.table__outline::after {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  content: '';
  width: 100%;
  margin: 0 auto;
  height: 13%;
  background: linear-gradient(rgba(255,255,255,0) 0, rgba(255,255,255,.7) 20%, rgba(255,255,255,1) 80%);
}
}





/*************************
	媒体資料
**************************/
#MediaMaterial {
	margin: 60px auto 0;
}
#MediaMaterial .Media__list {
	width: 380px;
	margin: 0 auto 40px;
}
#MediaMaterial .Media__list dt {
	background: #f5eeee;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	padding: 12px 5px;
}
#MediaMaterial .Media__list dd {
	background-color: #fff;
	background-position: 95% center;
	background-repeat: no-repeat;
	background-size: 45px auto;
	border-bottom: 1px solid #ccc;
	font-size: 16px;
	line-height: 1.3em;
	font-weight: bold;
	min-height: 65px;
}
#MediaMaterial .Media__list dd:hover {
	background-color: #fbfbfb;
}
#MediaMaterial .Media__list dd span{
	display:block;
	color: #888888;
	font-size: 12px;
	font-weight: normal;
	margin: 0px auto 0;
}
#MediaMaterial .Media__list dd a {
	display: block;
	color: #4e4e4e;
	padding: 15px 20px;
}
#MediaMaterial .Media__list dd a:hover {
	color:#CB0003;
	cursol:pointer;
	opacity: 1;
}

#MediaMaterial .Media__list dd.pdf__list01{
	background-image: url(https://biz.toyokeizai.net/files/user/images/icn_pdf02.png) ;
}
#MediaMaterial .Media__list dd.xls__list01 {
	background-image: url(https://biz.toyokeizai.net/files/user/images/icn_xls.png) ;
}
#MediaMaterial .Media__list dd.entry__list01 {
  background-image: url(https://biz.toyokeizai.net/files/user/images/ico_entry.png);
}
#MediaMaterial .Media__list dd.draft__list01 {
  background-image: url(https://biz.toyokeizai.net/files/user/images/ico_draft.png);
}


@media (max-width: 767px) {
#MediaMaterial {
	margin: 20px auto 0;
}
#MediaMaterial .Media__list {
	width: 90%;
}
#MediaMaterial .Media__list dt {
	font-size: 15px;
	padding: 10px 5px;
}
#MediaMaterial .Media__list dd {
	font-size: 14px;
	margin: 0 auto;
}
}

/*****************************************
200408_db EN版のsee detail1ボタン
******************************************/

.table__en{
  margin-bottom: 30px !important;
}
.en_btn{
  font-size: 20px;
  width: 200px;
  height: 50px;
  position: relative;
  margin: 0 auto;
  padding: 13.5px 25px;
  text-decoration: none;
  text-align: center;
  color: white;
  background: #FF4500;
  transition: .4s;
  border: solid 0.5px rgb(253, 99, 43);
  border-radius: 10px 10px 10px 10px;
  border-left: solid 5px rgb(165, 4, 39);/*左線*/
  box-shadow: 0 0 3px #ccc;
}

.en_btn::after {
  position: absolute;
  bottom: -8px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #DC143C;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
}

.en_btn:hover＿ {
  background:rgb(247, 102, 102);
  color: white;
}

.en_btn_txt a:link{
  color:white !important;
  text-align: center;
  padding-top:40px;
}

.en_btn_txt a:visited	{
	color : white !important;
}

/*****************************************
200406_db EN版About US 四季報情報追加
******************************************/

.list_shikiho{
  line-height: 25px;
}
.list_shikiho:first-letter{
  font-size: 2em;
  font-family: "游明朝";
  font-weight: bold;
  color: #0168A4;
}
.autxt_left{
  float:left;
}
.auimg_right{
  float:right;
}

.title_skh{
  font-style: italic;
}

/*****************************************
200403_db EN版の利用例テキスト仕様変更
******************************************/

.scene_db{
  margin-bottom: 15px;
  margin-top: 5px;
  font-weight: bold;
  position: relative;
  float: center;
  color: white;
  background: #81d0cb;
  line-height: 1.4;
  padding: 0.5em 0.5em 0.5em 1.0em;
  width:100%;
  text-align: left;
  border-radius: 10px 10px 10px 10px;
  border-left: solid 7px #0067A4;/*左線*/
}

.scene_db:before {
  font-size: 20px;
  position: absolute;
}

.scene__txt_db{
  font-size: 16px;
  font-weight: lighter;
  text-align: justify；
}

@media (max-width: 767px) {

.scene_db{
  margin-bottom: 9px;
  font-weight: bold;
  position: relative;
  float: center;
  color: white;
  background: #81d0cb;
  line-height: 1.4;
  padding: 0.5em 0.5em 0.5em 1.0em;
  width:100%;
  text-align: left;
  border-radius: 10px 10px 10px 10px;
  border-left: solid 7px #0067A4;/*左線*/
}

.scene_db:before {
  font-size: 20px;
  position: absolute;
}

.scene__txt_db{
  font-size: 15px;
  font-weight: lighter;
  text-align: justify;
  line-height: 20px;
  padding:0px 30px 0px 30px;
}
}

/*****************************************
200213_sem　「NEW!」マークの追加
******************************************/
.new_mark{
  vertical-align: middle !important;
  font-size: 13px !important;
  background: #CC0033 !important;
  color: white !important;
  border-radius: 10px 25px 10px 25px !important;
  padding: 1px 0px !important;

}

/*****************************************
	入稿ガイド・スケジュール一覧
******************************************/
#magazine .btn__list .pc__m0 {
	margin: 0 auto;
}

/*****************************************
	CSRバナー　スマホ用サイズ調整
******************************************/
not:(@media(max-width:766px)){
      width: 700px;}

@media(max-width:766px){

  .first_imp_text{
      width: 100%;
  }

  .first_imp_text a .csr_banner{
      width: 85%; 
  }

}

/*****************************************
	ADアーカイブ向け誘導バナー
******************************************/
.adbanner_area {
        width: 728px;
        display: block;
        position: relative;
        margin: auto;
    }
    .adbanner_area .ad_banner {
        width: 100%;
    }

@media (min-width: 767px) {
    .adbanner_area {
        width: 728px;
        display: block;
        position: relative;
        margin: auto;
    }
    .adbanner_area .ad_banner {
        width: 100%;
    }
}

@media (max-width: 766px) {
    .adbanner_area {
        width: 100%;
        display: block;
        position: relative;
        margin: auto;
    }
    .adbanner_area .ad_banner {
        width: 85%;
    }
}

/*****************************************
200402_db タイトルの形式変更
******************************************/
.heading_db{
  position: relative !important;
  margin-bottom: 1em !important;
}
.heading_db:before{
  content: '';
  position: absolute !important;
  bottom: -15px !important;
  display: inline-block !important;
  width: 250px !important;
  height: 2px !important;
  left: 50% !important;
  -webkit-transform: translateX(-50%)!important;
  transform: translateX(-50%)!important;
  background-color: #0168A4!important;
  border-radius: 0px!important;
}

.paragraph__lead{
  text-align: justify;
}
/*****************************************
	20200220_DB　ENサイトバナー位置調整
******************************************/
.slick_2{
  margin-top: 70px;
}

/*****************************************
	20200309_DB　パンくずリンクをわかりやすく
******************************************/

a.top_link01{
  position: relative;
  display: inline-block;
  transition: .3s;
  font-weight:400 !important;
}
a.top_link01::after {
  position: absolute;
  bottom: .3em;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background-color: royalblue;
  opacity: 0;
  transition: .3s;
}
a.top_link01:hover::after {
  bottom: 0;
  opacity: 1;
}

a.list_link01{
  position: relative;
  display: inline-block;
  transition: .3s;
  font-weight: 400 !important;
}
a.list_link01::after {
  position: absolute;
  bottom: .3em;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background-color: royalblue;
  opacity: 0;
  transition: .3s;
}
a.list_link01:hover::after {
  bottom: 0;
  opacity: 1;
}